#asuhdrlogo {
    float: left;
    margin: 0px;
    padding: 3px 0px 0px 0px;
    background: none;
}

#asuhdrlogo:after {
    content: url(/cs/asucsprd/cache_aag/ASU_LOGO_SUNBURST_WHITE_S_1.SVG);
    left: 0px;
    position: relative;
    top: 0px;
}

#CompanyInfo p {
    margin-left: 120px !important;
}

@media only screen and (max-width:1240px) {
    #CompanyInfo div p {
        position: relative !important;
        float: left;
    }
}

@media only screen and (max-width:1240px) {
    #pthdr2suggestionsearch_div {
        visibility: visible !important;
        width: auto !important;
        height: auto !important;
    }
    #pthdr2searchboxplaceholder {
        visibility: hidden !important;
    }
}